<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Sport</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->

<div class="level">
        <div class="level-left">
          <div class="level-item">
            OFD-Pokal.
          </div>
          <div class="level-item">
            <a href=http://intra.ofd-h.de/intranet/live/live.php?navigation_id=1908&_psmand=23&action=aktuelles
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>OFD-Pokal</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>
















    <!-- das wars -->
    </div>
  </div>
</section>


